- generic [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_less
                - list [ref=e127]:
                  - generic [ref=e129]:
                    - listitem "공개 테스트" [ref=e131]:
                      - button "공개 테스트" [ref=e132] [cursor=pointer]:
                        - generic [ref=e133]: 공개 테스트
                    - listitem "비공개 테스트" [ref=e135]:
                      - button "비공개 테스트" [ref=e136] [cursor=pointer]:
                        - generic [ref=e137]: 비공개 테스트
                    - listitem "내부 테스트" [ref=e139]:
                      - button "내부 테스트" [ref=e140] [cursor=pointer]:
                        - generic [ref=e141]: 내부 테스트
                    - listitem "사전 출시 보고서" [ref=e143]:
                      - button "사전 출시 보고서" [ref=e144] [cursor=pointer]:
                        - generic [ref=e145]: 사전 출시 보고서
                        - img [ref=e147]: expand_more
                    - listitem "내부 앱 공유" [ref=e149]:
                      - button "내부 앱 공유" [ref=e150] [cursor=pointer]:
                        - generic [ref=e151]: 내부 앱 공유
              - listitem "사전 등록" [ref=e153]:
                - button "사전 등록" [ref=e154] [cursor=pointer]:
                  - generic [ref=e155]: 사전 등록
              - listitem "앱 무결성" [ref=e157]:
                - button "앱 무결성" [ref=e158] [cursor=pointer]:
                  - generic [ref=e159]: 앱 무결성
              - listitem "고급 설정" [ref=e161]:
                - button "고급 설정" [ref=e162] [cursor=pointer]:
                  - generic [ref=e163]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e166]:
          - button "모니터링 및 개선" [ref=e167] [cursor=pointer]:
            - img [ref=e170]: vital_signs
            - generic [ref=e171]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e174]:
          - button "사용자 늘리기" [ref=e175] [cursor=pointer]:
            - img [ref=e178]: finance_mode
            - generic [ref=e179]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e182]:
          - button "Play를 통한 수익 창출" [ref=e183] [cursor=pointer]:
            - img [ref=e186]: sell
            - generic [ref=e187]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e385]:
        - generic [ref=e398]:
          - heading "내부 테스트 버전 만들기" [level=1] [ref=e404]
          - generic [ref=e409]: 내부 테스트 버전은 내가 선택하는 최대 100명의 테스터에게 제공됩니다.
        - generic [ref=e410]:
          - generic [ref=e414]:
            - tablist [ref=e415]:
              - tab "1/2단계, 새 버전 출시하기" [selected] [ref=e416]:
                - generic [ref=e419]: "1"
                - generic [ref=e421]: 새 버전 출시하기
              - tab "2/2단계, 미리보기 및 확인" [disabled] [ref=e423]:
                - generic [ref=e426]: "2"
                - generic [ref=e428]: 미리보기 및 확인
            - generic:
              - tabpanel
          - button "임시 출시 삭제" [ref=e433]:
            - generic [ref=e435]: 임시 출시 삭제
        - generic [ref=e438]:
          - heading "앱 무결성" [level=2] [ref=e447]
          - generic [ref=e452]:
            - list [ref=e454]:
              - listitem [ref=e455]:
                - generic [ref=e456]:
                  - img [ref=e460]: check_circle
                  - generic [ref=e462]: 자동 보호 사용 중
              - listitem [ref=e463]:
                - generic [ref=e464]:
                  - img [ref=e468]: check_circle
                  - generic [ref=e470]: Google Play에서 서명한 버전
            - paragraph [ref=e471]: 앱 무결성 도구를 사용하면 개발자가 의도한 방식으로 사용자가 앱과 게임을 경험하게 할 수 있습니다.
            - generic [ref=e474]:
              - button "무결성 보호 관리" [ref=e476]:
                - generic [ref=e479]: 무결성 보호 관리
              - button "서명 키 변경" [ref=e481]:
                - generic [ref=e484]: 서명 키 변경
        - generic [ref=e486]:
          - heading "App Bundle" [level=2] [ref=e495]
          - generic [ref=e696]:
            - generic [ref=e697]:
              - alert [ref=e700]:
                - generic [ref=e701]:
                  - strong [ref=e702]: app-release.aab
                  - text: 업로드 중
              - button "취소" [active] [ref=e705]:
                - generic [ref=e708]: 취소
            - progressbar "능동적 진행률" [ref=e710]
            - generic [ref=e712]:
              - generic [ref=e715]:
                - img "경고" [ref=e719]: warning
                - generic [ref=e721]: 이 페이지에서 나가면 업로드가 취소됩니다.
              - generic [ref=e724]: 20.1MB of 44.9MB
        - generic [ref=e525]:
          - heading "이전 버전" [level=3] [ref=e534]
          - generic [ref=e535]:
            - generic [ref=e536]: 이전 버전의 앱 버전 포함
            - heading "포함됨" [level=4] [ref=e548]
            - generic [ref=e555]:
              - img [ref=e559]: slow_motion_video
              - paragraph [ref=e561]: 이번 버전에 포함되는 이전 버전의 App Bundle이 없습니다
            - generic [ref=e567]:
              - heading "포함되지 않음" [level=4] [ref=e573]
              - generic [ref=e575]: 이전 버전의 다음과 같은 아티팩트 버전이 이번 버전에 포함되지 않습니다.
            - grid "아티팩트" [ref=e585]:
              - row "파일 형식 버전 API 수준 타겟 SDK 화면 레이아웃 ABI 필수 기능" [ref=e586]:
                - columnheader "파일 형식" [ref=e587] [cursor=pointer]
                - columnheader "버전" [ref=e588] [cursor=pointer]
                - columnheader "API 수준" [ref=e589] [cursor=pointer]
                - columnheader "타겟 SDK" [ref=e590] [cursor=pointer]
                - columnheader "화면 레이아웃" [ref=e591] [cursor=pointer]
                - columnheader "ABI" [ref=e592] [cursor=pointer]
                - columnheader "필수 기능" [ref=e593] [cursor=pointer]
                - cell [ref=e594]
                - cell [ref=e595]
              - 'row "팝업이 표시되는 표 셀 1 (1.0.0) 24 이상 36 4 3 1 포함 App Bundle: 1(1.0.0) 세부정보 보기" [ref=e596]':
                - gridcell "팝업이 표시되는 표 셀" [ref=e597]:
                  - generic "팝업이 표시되는 표 셀" [ref=e600]:
                    - generic [ref=e601]:
                      - generic [ref=e602]: App bundle
                      - img "이 app bundle에는 ReTrace 매핑 파일 및 네이티브 디버그 기호 파일이 첨부되어 있습니다." [ref=e606]: attachment
                - gridcell "1 (1.0.0)" [ref=e607]:
                  - generic [ref=e608]: 1 (1.0.0)
                - gridcell "24 이상" [ref=e609]:
                  - generic [ref=e610]: 24 이상
                - gridcell "36" [ref=e611]:
                  - generic [ref=e612]: "36"
                - gridcell "4" [ref=e613]:
                  - generic [ref=e614]: "4"
                - gridcell "3" [ref=e615]:
                  - generic [ref=e616]: "3"
                - gridcell "1" [ref=e617]:
                  - generic [ref=e618]: "1"
                - gridcell "포함" [ref=e619]:
                  - button "포함" [ref=e622]:
                    - button "포함" [ref=e623]:
                      - generic [ref=e625]: 포함
                - 'gridcell "App Bundle: 1(1.0.0) 세부정보 보기" [ref=e626]':
                  - 'button "App Bundle: 1(1.0.0) 세부정보 보기" [ref=e628] [cursor=pointer]':
                    - img [ref=e631]: arrow_right_alt
        - generic [ref=e633]:
          - heading "버전 세부정보" [level=2] [ref=e642]
          - generic [ref=e646]:
            - generic [ref=e647]:
              - group "출시명" [ref=e649]:
                - generic [ref=e652]: 출시명 *
                - generic [ref=e654]:
                  - generic [ref=e655]:
                    - textbox "출시명" [ref=e657]
                    - generic [ref=e658]:
                      - paragraph [ref=e659]
                      - generic [ref=e660]:
                        - generic [ref=e661]: 0/50
                        - generic [ref=e662]: 0자(영문 기준)로 구성된 텍스트입니다. /50
                  - generic [ref=e663]: 개발자가 버전을 구분하기 위해 지정한 이름으로 Google Play에서 사용자에게 표시되지는 않습니다. 이름은 이 버전에 처음으로 추가된 App Bundle 또는 APK 이름을 바탕으로 추천된 것이며 변경할 수 있습니다.
              - group "출시 노트" [ref=e665]:
                - generic [ref=e668]: 출시 노트
                - generic [ref=e670]:
                  - button "이전 버전에서 복사" [ref=e674]:
                    - generic [ref=e676]: 이전 버전에서 복사
                  - generic [ref=e677]:
                    - textbox "출시 노트" [ref=e680]: <ko-KR> ko-KR 출시 노트를 여기에 입력하거나 붙여넣으세요. </ko-KR>
                    - paragraph [ref=e682]
                  - generic [ref=e683]: 0개의 언어로 출시 노트 제공됨
                  - generic [ref=e684]: 새 버전이 어떻게 달라졌는지 사용자에게 알려주세요. 언어 태그 안에 각 언어에 대한 출시 노트를 입력하세요.
            - generic [ref=e692]:
              - generic:
                - button "변경사항 취소" [disabled]:
                  - generic: 변경사항 취소
              - generic:
                - button "임시보관함에 저장" [disabled]:
                  - generic: 임시보관함에 저장
              - generic:
                - button "다음" [disabled]:
                  - generic: 다음
      - generic [ref=e30]:
        - generic [ref=e374]:
          - link "제품 업데이트" [ref=e375] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e376] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e377] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e378]:
          - generic [ref=e379]: © 2026 Google
          - link "개인 정보 보호" [ref=e380] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e381] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e382] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/